Subject: Summary; Experiments using MM

From: Douglas_Stack/CAS/UNO/[email-masked]
Date: Thu, 16 Sep 1999 11:28:28 -0500

I only received one response to my original post (which is re-stated below).
The book Ray mention is available at amazon.com for ca. $60.

>Dear CCLers,
>
>In developing a molecular modeling course, I am looking for experiments that
>will expand on molecular mechanics calculations into the biochemistry area.
>Specifically, after  two labs of introduction to force fields and the
components
>that determine energy, minimization, etc., I'd like to have a lab that
displays
>how molecular mechanics is used to predict guest/host interactions of a
protein
>or DNA sequence.  We will be purchasing MacroMol as our primary molecular
>mechanics package.  What I am looking for are articles involving a simple
>example of relatively large biomolecules and their interactions with each
other.
>Other possible topics could involve the following:
>1) display of molecular dynamics, i.e. the conformations possible to a
protein
>at room temp and how one particular conformation may be responsible for
>biological activity
>2) intercalation of a molecule into the base stacking of DNA
>3) the effects of amino acid sequence on the conformation of a protein
>4) docking of a ligand into an active site.
>
>My use of molecular modeling is mainly quantum calculation on small organic
>compounds, thus these topics are a bit foreign to me.  Any J. Chem. Ed.
articles
>would be ideal.
>
>Thanks for your time, I be sure to summarize the responses.
>
>Douglas E. Stack
>Assistant Professor
>Department of Chemistry
>University of Nebraska at Omaha
>Omaha, NE 68182-0109
>(402) 554-3647
>(402) 544-3888 (fax)
>[email-masked]
>
>

Doug,
     Take a look at the book "Molecular Mechanics Across Chemistry", by Tony
Rappe' and Carla Casewit, published by University Science Books.  It has
numerous examples from the literature of the kind of thing you describe,
which easily could be turned into experiments for a modeling course.

Ray

Ray Fort Jr.             Voice: (207)-581-1180
Department of Chemistry       FAX:   (207)-581-1191
University of Maine      E-mail: [email-masked]
Orono, ME 04469               Web: oldblue.umeche.maine.edu/fort.html

Douglas E. Stack
Assistant Professor
Department of Chemistry
University of Nebraska at Omaha
Omaha, NE 68182-0109
(402) 554-3647
(402) 544-3888 (fax)
[email-masked]